Subject: sofás ajenos pero familiares - Infiltrados
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 12 Jul 2008 23:22:36 -0000

Scorsese nos trae una de polis y ladrones difícilmente identificables,
con giros y vueltas de tuerca a destajo. Como era de esperar, se trata
de una lujosa producción sin apenas manchas en su impecable factura.
Lo único que cojea un poco es el final, que tras un argumento lioso y
complicado, se saca (aparentemente) varias cartas de la manga para
rematarlo todo de una manera apresurada e incómoda.

Por lo demás, disfruten sobretodo con las interpretaciones del lujoso
reparto, especialmente de un Leonardo DiCaprio estupendísimo como
suele serlo él. Para los asustadizos, la sobreactuación del amigo Jack
se mantiene en los márgenes de seguridad.

Para ver sin intentar buscarle tres pies al gato.